Bug 136130 - [gimlet] help translation not available
[gimlet] help translation not available
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sarah Wang
: i18n
Depends On:
Blocks: IIIMF
  Show dependency treegraph
 
Reported: 2004-10-18 02:27 EDT by Lawrence Lim
Modified: 2014-03-25 20:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-15 01:56:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2004-10-18 02:27:03 EDT
Description of problem:
With the fix of bug 131219, it s is important to to ensure that the
actual users in the CJK locale reads the help file translated in their
respective locale.

Version-Release number of selected component (if applicable):
iiimf-gnome-im-switcher-12.0.1-17.svn1994

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Only available as en_US text

Expected results:
Translated to the CJK text

Additional info:
Comment 1 Sarah Wang 2004-10-18 06:05:30 EDT
is the translation coming from upstream?

Note You need to log in before you can comment on or make changes to this bug.